/* ----- Reset css ----- */
* {
    margin: 0px;
    padding: 0px;
    border: none;
    outline: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-top: 116px !important;
}

img {
    border: none;
    outline: none;
    max-width: 100%;
    vertical-align: middle;
}

a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
div,
img,
article,
p {
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}

ul {
    list-style-type: none;
    margin: 0px;
}

input,
textarea,
select,
input[type="text"],
input[type="email"],
input[type="button"],
input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0px;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}

html {
    text-size-adjust: none;
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -o-text-size-adjust: none;
}

a:hover,
a:focus {
    text-decoration: none;
}

::-webkit-input-placeholder {
    color: #aaaaaa;
}

:-moz-placeholder {
    color: #aaaaaa;
    opacity: 1;
}

::-moz-placeholder {
    color: #aaaaaa;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #aaaaaa;
}

body {
    padding-top: 121px !important;
}

.eme-menu-wrap .elementor-nav-menu--dropdown {
    top: 55px !important;
}

@media only screen and (max-width: 1279px) {
	.eme-menu-wrap ul li a.elementor-item {
		padding-left: 8px !important;
		padding-right: 8px !important;
	}
}

@media only screen and (max-width: 1024px) {
    body {
        padding-top: 103px !important;
    }
	.eme-menu-wrap .elementor-nav-menu--dropdown {
        top: 50px !important;
    }
	.eme-menu-wrap ul li {
    	border-top: 1px solid #eee;
	}
	.eme-menu-wrap ul li a.elementor-item {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
	.eme-menu-wrap .elementor-menu-toggle {
		padding: 0;
		background-color: transparent;
	}
	.eme-menu-wrap .elementor-menu-toggle .e-font-icon-svg {
    	height: 32px;
    	width: 32px;
	}
}

@media only screen and (max-width: 767px) {
    body {
        padding-top: 72px !important;
    }
}